@charset "UTF-8";
/* CSS Document */

html>body { overflow:auto; 
}

#animation_hype_container {
 margin-top: -998px;
 margin-left: auto ;
 margin-right: auto ;
 Height: 1000px;
width: 960px;
position: relative;
 z-index: 1;
}

.Bodydoc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #515151;
}
.Bodydoc_Sterling {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: bold;
	color: #999999;
}
.Bodydoc_gold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #BC8D39;
}
.Bodydoc_diamond {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #3C6A8F;
}
.Major_heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: bold;
	color: #336699;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: bold;
	color: #336699;
}

.Legals {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: bold;
	color: #b9c5ca;
	text-align:center
}

.form {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: bold;
	color: #336699;
}
.Legals {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: bold;
	color: #b9c5ca;
	text-align:center
}

.form {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: bold;
	color: #336699;
}

.Quote_large {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #336699;
}

.Quote_small {
	color: #c2c2c2;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}